.version.project_04 /* version checker */
{
	color: #00000D;
	background-color: #9A859F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 959.9250000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu19981
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u19981
{
	z-index: 103;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u19981-bw
{
	z-index: 103;
}

#u19928
{
	z-index: 104;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu19931
{
	z-index: 106;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u19960
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19961
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19964-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19961:hover #u19964-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19961:hover #u19964-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19946
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u19950-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19961.MuseMenuActive #u19964-4,#u19949:hover #u19950-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19961.MuseMenuActive #u19964-4 p,#u19949:hover #u19950-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19974
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u19978-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19949.MuseMenuActive #u19950-4,#u19975:hover #u19978-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19949.MuseMenuActive #u19950-4 p,#u19975:hover #u19978-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19967
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u19949,#u19975,#u19968
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19961:hover,#u19968:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u19970-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19975.MuseMenuActive #u19978-4,#u19968:hover #u19970-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19975.MuseMenuActive #u19978-4 p,#u19968:hover #u19970-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19939
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u19940
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19941-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19968.MuseMenuActive #u19970-4,#u19940:hover #u19941-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19940.MuseMenuActive #u19941-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19968.MuseMenuActive #u19970-4 p,#u19940:hover #u19941-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19953
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u19955-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19954:hover #u19955-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u19940.MuseMenuActive #u19941-4 p,#u19954:hover #u19955-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19932
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u19954,#u19933
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19935-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19954.MuseMenuActive #u19955-4,#u19933:hover #u19935-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u19933.MuseMenuActive #u19935-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u19954.MuseMenuActive #u19955-4 p,#u19933:hover #u19935-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19933.MuseMenuActive #u19935-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

#u19918
{
	z-index: 98;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u19918_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u19917-4
{
	z-index: 99;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u19918-bw
{
	z-index: 98;
	min-height: 105px;
	margin-top: -1px;
}

#u19983-6
{
	z-index: 86;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 14px;
	position: relative;
}

#pslideshowu19889
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 2px;
}

#slideshowu19889
{
	z-index: 51;
	width: 0.01px;
	height: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u19904
{
	position: absolute;
	width: 568px;
	height: 396px;
	background-color: transparent;
	top: 72px;
}

#u19904popup
{
	z-index: 52;
}

#u20488
{
	z-index: 53;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20910
{
	z-index: 55;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20919
{
	z-index: 57;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20928
{
	z-index: 59;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20937
{
	z-index: 61;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20946
{
	z-index: 63;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20488_clip,#u20910_clip,#u20919_clip,#u20928_clip,#u20937_clip,#u20946_clip
{
	overflow: hidden;
	width: 568px;
	height: 396px;
}

#u20488_img,#u20910_img,#u20919_img,#u20928_img,#u20937_img,#u20946_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u19890
{
	position: absolute;
	width: 500px;
}

#u19890popup
{
	z-index: 65;
}

#u20491
{
	z-index: 66;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20913
{
	z-index: 68;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u20922
{
	z-index: 70;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u20931
{
	z-index: 72;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u20940
{
	z-index: 74;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u20949
{
	z-index: 76;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 425px;
}

#u20491.SSSlideLinkSelected,#u20913.SSSlideLinkSelected,#u20922.SSSlideLinkSelected,#u20931.SSSlideLinkSelected,#u20940.SSSlideLinkSelected,#u20949.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 75px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20491_clip,#u20913_clip,#u20922_clip,#u20931_clip,#u20940_clip,#u20949_clip
{
	overflow: hidden;
	width: 75px;
	height: 60px;
}

#u20491_img,#u20913_img,#u20922_img,#u20931_img,#u20940_img,#u20949_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u19897-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 9px;
}

#u19897-4popup
{
	z-index: 78;
}

#u19903-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 525px;
}

#u19903-4popup
{
	z-index: 82;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u19982-4
{
	z-index: 149;
	width: 274px;
	min-height: 181px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u19919-4
{
	z-index: 47;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 806px;
	top: -299px;
	margin-bottom: -49px;
	position: relative;
}

#u19919-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 0px 0px -49px 806px;
}

#u19919-2
{
	padding-top: 11px;
}

#u19922-18
{
	z-index: 29;
	width: 568px;
	min-height: 343px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 35px;
	position: relative;
}

#u19922-18:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 343px;
	width: 568px;
	margin: 35px 0px 0px 120px;
}

#u19922-18:hover p
{
	color: #565656;
	visibility: inherit;
}

#u19922-4
{
	font-size: 30px;
	line-height: 36px;
}

#u19922-6
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 5px;
}

#u19922-7,#u19922-9,#u19922-10,#u19922-12,#u19922-13,#u19922-15,#u19922-16
{
	font-size: 18px;
	line-height: 25px;
}

#u19921-6
{
	z-index: 92;
	width: 285px;
	min-height: 80px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 49px;
	position: relative;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

